module.exports = {
  onConnection: function (clientInfo) {
    console.log("New connection " + clientInfo.idstr);
  },

  onClose: function (clientInfo) {
    console.log("Connection closed " + clientInfo.idstr);
  },
  
  onMessage: function (clientInfo, data) {
    // console.log("Reciveing message from " + clientInfo.idstr);
  },
  onError: function (error, clientInfo) {
    console.log('websocket error:' + error.toString + '\n' + clientInfo.toString);
  },
}